Skip To Content

ArcGIS 10.9.1 and ArcGIS Pro 2.9 requirements for Dameng

ArcGIS Pro and ArcGIS Server support connections to Dameng databases.

Tip:

For versions prior to ArcGIS 10.9 and ArcGIS Pro 2.7, see the system requirements on the ArcGIS Desktop website.

Visit Esri Technical Support for information on the Esri Supported Environment Policy.

Supported database versions

The following Dameng releases are the minimum supported with ArcGIS. Patches or updates on these versions are supported but not certified.

  • Dameng V 8.1.0.147
  • Dameng V 7.1.6
  • Dameng V 7.1.5

Database requirements/limitations

  • Geodatabase functionality is not supported with Dameng.
  • Dameng is not supported as a data store item in an ArcGIS Enterprise portal.

Cloud support

See Requirements for using ArcGIS with databases in the cloud for information on support for database services and databases deployed in the cloud.

Software required to connect to a DBMS

Your client machine (for example, the one running ArcGIS Pro, ArcMap, or ArcGIS Server) must have the appropriate database client files installed for the RDBMS you are using. These client files are available from their respective RDBMS vendors. See Database clients for more information.